#topbar {
    z-index: 1041;
}

body > .black {
    z-index: 21;
}

#invert {
    height:40px;
}

.floating-menu {
    top: 55px;
}

.affix-bottom {
    position: absolute;
}

.side-menu > li > a:hover {
    cursor: pointer;
}

@media (max-width: 991px) {
    .floating-menu {
        top: 105px;
    }
}

footer {
    width: 100%;
    background: #ffffff;
    color: #888888;
    margin-top:60px;
    min-height: 200px;
    box-shadow: 4px 3px 7px 2px;
}

.footer-icons p {

    color: #333333;
    font-weight: bold;
    text-align: center;
}

.footer-icons i {
    margin-top: -1px;
    position: absolute;
    line-height: 26px!important;
    color: #cb210e;
}

.footer-icons span {
    margin-right: 60px;
}

.footer-icons a:hover {
    text-decoration: none;
}

.footer-icons a:hover p {
    color: #888888;
}

.footer-icons a:hover i, footer a:hover span {
    color: #cb210e;
}

.footer-icons > .line {
    background: #eeeeee;
    height: 1px;
    width: 100%;
    margin-top:40px;
}

.footer-menu {
    padding-top:90px;
    padding-bottom:90px;
}

.footer-menu li {
    padding: 0 0 7px 0;
}

.footer-menu a {
    color: #888888;
    font-size: 14px;
}

.footer-menu a:hover {
    text-decoration: none;
}

.copyrights {
    background: #b81e0d;
    width: 100%;
    min-height: 70px;
}

.footer-icons {
    padding-top:30px;
}

.red-border {
    padding-bottom: 10px;
    border-bottom: 2px solid #b81e0d;
}

#homeCategories span {
    position: absolute;
    bottom: 0;
    text-align: center;
    background: #0a0a0a;
    color: white;
    padding: 5px 15px;
    font-weight: 700;
}

#wbtn {
    position: fixed;
    left: 20px;
    bottom: 20px;
    background-color:#4dc247;
    border-radius:50%;
    height:50px;
    width:50px;
    overflow:hidden;
    box-shadow:2px 2px 6px rgba(0,0,0,0.4);
    text-align:center;
    -moz-transition: all 750ms;
    -webkit-transition: all 750ms;
    transition: all 750ms;
}

#wbtn:hover {
    box-shadow:0px 0px 6px rgba(0,0,0,0.5);
}


#wbtn {
    position: fixed;
    left: 20px;
    bottom: 20px;
    background-color:#4dc247;
    border-radius:50%;
    height:50px;
    width:50px;
    box-shadow:2px 2px 6px rgba(0,0,0,0.4);
    text-align:center;
    -moz-transition: all 750ms;
    -webkit-transition: all 750ms;
    transition: all 750ms;
}

#popMessage {
    border-radius: 4px;
    background-color:white;
    border:1px solid #cccccc;
    position: fixed;
    left: 80px;
    bottom: 30px;
    padding:5px;
    -moz-transition: all 750ms;
    -webkit-transition: all 750ms;
    transition: all 750ms;
    opacity: 0;
}

#supportWrapper:hover #popMessage {
    opacity: 1;
}

#wbtn:hover {
    box-shadow:1px 1px 6px rgba(0,0,0,0.5);
}

.store-icons {
    width: 1.33333333em;
    max-height: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
    margin-left:2px;
}

.floating-menu .store-icons {
    width: 1.5em;
    max-height: 1.5em;
    line-height: 1em;
    vertical-align: -15%;
    margin-left:5px;
}

.floating-menu li a {
    color: #b81e0d
}

.prodImages {
    cursor: pointer;
}


@media (max-width: 980px) {
    body > .container {
        margin-top:120px;
    }

    .footer-menu {
        padding-top:20px;
        padding-bottom:20px;
    }
}